TIMESTAMP = "20260414-1000"
BUILD_PRETTY_DATE = "Tue Apr 14 10:00:00 AM EDT 2026"
RELEASE_VER = "4.40"
STREAM = "4.40.0"
STREAMMajor = "4"
STREAMMinor = "40"
STREAMService = "0"
TMP_DIR = "tmp"
NEXT_JAVA_RELEASE_DATE = ""
PREVIOUS_RELEASE_VER = "4.39"
PREVIOUS_RELEASE_REPO_ID = "4.39"
BASEBUILD_ID = "R-4.39-202602260420"
PREVIOUS_RELEASE_ID = "R-4.39-202602260420"
BUILD_ENV_FILE = "/home/jenkins/agent/workspace/YBuilds/Y-build-4.40/cje-production/buildproperties.shsource"
BUILD_ENV_FILE_PHP = "/home/jenkins/agent/workspace/YBuilds/Y-build-4.40/cje-production/buildproperties.php"
BUILD_ENV_FILE_PROP = "/home/jenkins/agent/workspace/YBuilds/Y-build-4.40/cje-production/buildproperties.properties"
BUILD_TYPE = "Y"
BUILD_TYPE_NAME = "Beta Java 27"
BUILD_ID = "Y20260414-1000"
TEST_CONFIGURATIONS_EXPECTED = "ep440Y-unit-linux-x86_64-java21_linux.gtk.x86_64_21,ep440Y-unit-linux-x86_64-java27_linux.gtk.x86_64_27,ep440Y-unit-macosx-aarch64-java27_macosx.cocoa.aarch64_27,ep440Y-unit-win32-x86_64-java27_win32.win32.x86_64_27"
COMPARATOR_ERRORS_SUBJECT = ""
